@charset "UTF-8";
@media screen and (min-width: 767px) {
  .header-wrapper .nav-wrapper .navbar-default .collapse > ul > li {
    width: 11%;
  }
}
.kyjgzx-wrapper a:hover {
  color: #007E40 !important;
}
.kyjgzx-wrapper .com-title {
  margin-top: 40px;
}
.kyjgzx-wrapper .com-title .more {
  position: relative;
  z-index: 5;
  float: right;
  font-size: 30px;
}
.kyjgzx-wrapper .com-title h2 {
  position: relative;
  margin: 0;
  padding-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  color: #ca6e03;
  border-bottom: 2px solid #464e58;
}
.kyjgzx-wrapper .com-title h2 i {
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 65px;
  height: 2px;
  background: #ca6e03;
  border-right: 1px solid #ffffff;
}
.kyjgzx-wrapper .com-title h2 small {
  font-size: 20px;
  font-weight: bold;
  color: #333333;
}
.kyjgzx-wrapper .list {
  margin-top: 5px;
  padding: 0;
  list-style-position: inside;
}
.kyjgzx-wrapper .list .item {
  line-height: 40px;
  font-size: 14px;
  color: #ca6e03;
}
.kyjgzx-wrapper .list .item .time {
  color: #666;
}
.kyjgzx-wrapper .list .item a {
  font-size: 14px;
  color: #333;
}
.kyjgzx-wrapper .kydt-lf {
  margin-top: 20px;
}
.kyjgzx-wrapper .kydt-lf img {
  width: 100%;
}
.kyjgzx-wrapper .kydt-lf .title {
  line-height: 22px;
  height: 44px;
  overflow: hidden;
  color: #181818;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 0;
}
.kyjgzx-wrapper .kydt-lf .text {
  line-height: 22px;
  height: 44px;
  overflow: hidden;
  font-size: 12px;
  color: #616161;
}
.kyjgzx-wrapper .tzgg-list .item {
  position: relative;
  padding-left: 80px;
  margin-top: 15px;
  margin-bottom: 30px;
}
.kyjgzx-wrapper .tzgg-list .days {
  position: absolute;
  left: 0;
  top: 0;
  width: 65px;
  height: 65px;
  text-align: center;
  border: 1px solid #ca6e03;
}
.kyjgzx-wrapper .tzgg-list .days .day-d {
  margin: 0;
  line-height: 32px;
  font-size: 23px;
  color: #4f4f4f;
}
.kyjgzx-wrapper .tzgg-list .days .day-m {
  font-size: 12px;
  color: #ffffff;
  line-height: 32px;
  background: #ca6e03;
}
.kyjgzx-wrapper .tzgg-list .kyjg-tzgg-content .title {
  font-size: 14px;
  font-weight: bold;
  color: #282828;
  margin: 0;
}
.kyjgzx-wrapper .tzgg-list .kyjg-tzgg-content .text {
  margin-top: 10px;
  font-size: 12px;
  color: #666666;
  line-height: 22px;
  height: 44px;
  overflow: hidden;
}
.kyjgzx-wrapper .down-list .item {
  width: 100%;
  line-height: 46px;
  border-bottom: 1px dashed #dfdfdf;
}
.kyjgzx-wrapper .down-list .item .time {
  width: 81px;
  height: 27px;
  margin-top: 7px;
  line-height: 27px;
  text-align: center;
  border-radius: 13px;
  color: #ca6e03;
  z-index: 10;
  border: 1px solid #bebebe;
}
.kyjgzx-wrapper .link-block {
  margin-top: 20px;
}
.kyjgzx-wrapper .link-block .list {
  padding-top: 10px;
  padding-left: 10px;
}
.kyjgzx-wrapper .link-block .list .item {
  width: 19%;
  padding: 0;
  height: 28px;
  line-height: 28px;
  overflow: hidden;
}
.kyjgzx-wrapper .link-block .gzh {
  height: 125px;
  margin: 0 auto;
  line-height: 125px;
  border: 1px solid #c7c5c4;
  background: #f0f0f0;
  padding: 0 20px ;
}
@media screen and (max-width: 767px) {
  .kyjgzx-wrapper .link-block .gzh {
    border: 0;
    background: #ffffff;
  }
}
.kyjgzx-wrapper .link-block .gzh .col-sm-3 {
  padding: 0 0 0 15px;
}
.kyjgzx-wrapper .link-block .gzh img {
  max-width: 100%;
}
